---
references:
- id: GeneweinAlgorithms2020
  accessed:
    - year: 2020
      month: 10
      day: 31
  author:
    - family: Genewein
      given: Tim
    - family: McGrath
      given: Tom
    - family: Déletang
      given: Grégoire
    - family: Mikulik
      given: Vladimir
    - family: Martic
      given: Miljan
    - family: Legg
      given: Shane
    - family: Ortega
      given: Pedro A.
  citation-key: GeneweinAlgorithms2020
  container-title: arXiv:2010.12237 [cs]
  issued:
    - year: 2020
      month: 10
      day: 23
  title: Algorithms for Causal Reasoning in Probability Trees
  type: article-journal
  URL: http://arxiv.org/abs/2010.12237

- id: GorgenAlgebraic2017
  accessed:
    - year: 2020
      month: 10
      day: 31
  author:
    - family: Görgen
      given: Christiane
  citation-key: GorgenAlgebraic2017
  genre: Ph.D.
  issued:
    - year: 2017
  language: eng
  publisher: University of Warwick
  title: >-
    An algebraic characterisation of staged trees : their geometry and causal
    implications
  type: thesis
  URL: http://wrap.warwick.ac.uk/91331/

- id: OrtegaBayesian2011
  accessed:
    - year: 2020
      month: 10
      day: 31
  author:
    - family: Ortega
      given: Pedro A.
  citation-key: OrtegaBayesian2011
  container-title: arXiv:1111.0708 [cs, stat]
  issued:
    - year: 2011
      month: 11
      day: 29
  title: Bayesian Causal Induction
  type: article-journal
  URL: http://arxiv.org/abs/1111.0708

- id: OrtegaSubjectivity2015
  accessed:
    - year: 2020
      month: 10
      day: 31
  author:
    - family: Ortega
      given: Pedro A.
  citation-key: OrtegaSubjectivity2015
  collection-title: Philosophical Aspects of Pattern Recognition
  container-title: Pattern Recognition Letters
  container-title-short: Pattern Recognition Letters
  DOI: 10.1016/j.patrec.2015.04.018
  ISSN: 0167-8655
  issued:
    - year: 2015
      month: 10
      day: 15
  language: en
  page: 63-70
  title: Subjectivity, Bayesianism, and causality
  type: article-journal
  volume: '64'

- id: ShaferArt1996
  author:
    - family: Shafer
      given: Glenn
  citation-key: ShaferArt1996
  ISBN: 978-0-262-19368-9
  issued:
    - year: 1996
  language: en
  number-of-pages: '554'
  publisher: MIT Press
  title: The Art of Causal Conjecture
  type: book
...
